uuid: 241a0c9b-40c2-4ea8-a34c-07b758e45e5e
langcode: en
status: true
dependencies:
  module:
    - migrate
id: config_sync.module.migrate
snapshotSet: config_sync
extensionType: module
extensionName: migrate
items: {  }
